# Generated by Django 4.2 on 2023-07-28 14:20

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0021_mission_leave_required"),
    ]

    operations = [
        migrations.AddField(
            model_name="mission",
            name="mission_type",
            field=models.CharField(
                choices=[
                    ("Free of Cost", "Free of Cost"),
                    ("Only Transport charges", "Only Transport charges"),
                    ("Per Day charges", "Per Day charges"),
                ],
                default="None",
                max_length=50,
            ),
            preserve_default=False,
        ),
    ]
